Uploaded image for project: 'Nuxeo Platform'
  1. Nuxeo Platform
  2. NXP-14633

Validate Nuxeo Drive 1.3.X works on Nuxeo Platform 5.8

    XMLWordPrintable

    Details

    • Type: New Feature
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: ADDONS_5.8, 5.8.0-HF16
    • Component/s: Nuxeo Drive
    • Sprint:
      Sprint Drive 5.9.5-1
    • Story Points:
      2

      Description

      We may want to deal only one branch of Nuxeo Drive that would be compatible with 5.8 and 6.0.
      Drive compatible with 5.6 would be the one in Nuxeo Platform 5.6 branch.
      Drive compatible with 5.8 and future 6.X would be the master Branch on the Drive repo.

      As long as we don't add some incompatibilities, we will keep only one branch on the Drive repo.

        Attachments

          Issue Links

            Activity

              People

              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  PagerDuty

                  Error rendering 'com.pagerduty.jira-server-plugin:PagerDuty'. Please contact your Jira administrators.